Table of Contents

Class: InputDialogWizardForm | eric3/Wizards/InputDialogWizard/InputDialogWizardForm.py
--- | ---
Base Classes |
--- | ---
QDialog
Methods |
--- | ---
__init__ languageChange testDlg
| __init__
    __init__ (
            self,
            parent=None,
            name=None,
            modal=0,
            fl=0,
            )
| languageChange
    languageChange ( self )
| testDlg
    testDlg ( self )

Table of Contents

This document was automatically generated by HappyDoc version 2.1